Remove version from bash-completion build dependency, nothing older in the
[debian/bti.git] / scripts /
drwxr-xr-x   ..
-rwxr-xr-x 77338 checkpatch.pl